
:root {

    --color-primary: #008E8D;
    --color-secondary-dark1: #005576;
    --color-secondary-dark2: #006790;
    --color-secondary-light1: #55A894;
    --color-secondary-light2: #B8E5DB;
    --color-text: #5D6165;
    --color-secondary-grey1: #A3A9AE;
    --color-secondary-grey2: #D3D5D7;

    
}

* {
    font-display: swap !important;
    font-variant-numeric: oldstyle-nums !important;
}

body, html {
    font-family: 'tl';
}
.wy-nav-side {
    background-color: var(--color-secondary-grey2);
}
.wy-menu-vertical a {
    color: #000;
}

.wy-side-nav-search {
    background-color: var(--color-primary); /* Hintergrundfarbe der Kopfzeile */
    padding-bottom: 1em;
    margin-bottom: 1em;
}

@media screen and (min-width: 1100px) {
    .wy-nav-content-wrap {
        background: transparent; /* Hintergrundfarbe des Contentbereichs */
    }
}

a {
    color: var(--color-primary); /* Standardfarbe von Hyperlinks */
}

a:visited {
    color: var(--color-secondary-dark2) ;
}

.wy-side-nav-search input[type=text] {
    border-radius: 0px;
    border-color: var(--color-secondary-grey2);
}

.wy-menu-vertical a:hover {
    color: #fff; /* Hintergrundfarbe bei Mouse-Over über Eintrag im Menü */
    background-color: var(--color-secondary-light1);
}

.wy-menu-vertical a:active {
    background-color: var(--color-primary);
}

.rst-content .toctree-wrapper>p.caption, h1, h2, h3, h4, h5, h6, legend {
    font-family: inherit; /* Schriftart von oben erben */
}

.wy-menu-vertical header, .wy-menu-vertical p.caption {
    color: var(--color-primary);
}

/* Darstellung Buttons anpassen */
.btn {
    border-radius: 0;
    font-family: inherit;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.btn-neutral {
    color: #000 !important;
    background-color: var(--color-secondary-grey2) !important;
}

.btn-neutral:hover {
    background-color: var(--color-primary) !important;
    color: #fff !important;
}

.wy-nav-content {
    max-width: 100%;
}

.rst-content table.docutils caption, .rst-content table.field-list caption, .wy-table caption {
    font-family: inherit;
}

/* bei Bildern Abstand nach unten setzen */
.rst-content .align-center:not(table) {
    margin-bottom: 25px;
}

/* Bei Listenaufzählungen mit Untereinträgen den ersten Eintrag nicht fett darstellen */
.rst-content dl dt {
    font-weight: 400;
}

/* Rahmen um Bilder machen */
.rst-content img {
    border: 1px solid grey;
}

/* Tabellen allgemein */
/* unteren Abstand bei Tabellenzeilen entfernen */
.row-even .line-block {
    margin-bottom: 0;
}
.row-odd .line-block {
    margin-bottom: 0;
}

/* Abstand zwischen Tabelle und nachfolgendem Text vergrößern */
.wy-table-responsive {
    margin-bottom: 45px;
}

/* Beschriftung Tabelle linksbündig */
.rst-content table.docutils caption, 
.rst-content table.field-list caption, 
.wy-table caption {
    text-align: left;
}

/* Dicke Linie nach der Kopfzeile */
.rst-content table.docutils tr:nth-child(1) td {
    border-top: 1.5px solid var(--color-secondary-light1); 
}